{
  "verseBefore": "Ji bơơn kaluh pheep pakêh đơu ni jah pheep dưk dơơp kangưưr koot ôôq, ni dơơp pa ôôh koot manih tol vrii. Ni dăt koot manih tol vrii dơơp muuyq long lơuq koot ôôq heq biq xieh dool, bơh măn ja riilh hơq.\n\n\\ts\\*",
  "verseAfter": "Ji bơơn kaluh pheep pakêh đơu ni jah pheep dưk dơơp kangưưr koot ôôq, ni dơơp pa ôôh koot manih tol vrii. Ni dăt koot manih tol vrii dơơp muuyq long lơuq koot ôôq heq biq xieh dool, bơh riilh jaa hơq.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 13,
  "activeVerse": 14,
  "modifiedTimestamp": "2021-10-19T06:52:11.040Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 13,
      "verse": 14
    },
    "tool": "wordAlignment",
    "groupId": "chapter_13"
  }
}
